html, body {
margin: 0;
padding: 0;
height: 100%;

}

section{
    min-height: 100%;
}

a {
    text-decoration: none;
}

#head-index{
    list-style-type: none;
}

h1, h2, h3, a, th{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #494949;
    text-align: center;
}

h2{
    color: #5d7177;
}
h3{
    color: #336437;
    font-size: 40px;
}
h4, p{
    font-family: 'Roboto Slab', serif;
}
dt{
    font-family: 'Roboto', sans-serif;
    color: #326c7e;
}
hr{
    width: 30px;
    height: 3px;
    background: #494949;
    border: 0;
    margin: 0 auto 40px auto;
}

#logo, li, img {transition: all 300ms; -webkit-transition: all 300ms;} /* voor chrome */

/* HEADER */

header{
    width: 100%;
    height: 105px;
    position: fixed;
    top: 0;
    left: 0;
    background: white;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

#logo{
    width: 140px;
    float: left;
    margin: 3px 0 0 20px;
}

#logo:hover{
    opacity: 0.5;
}
#logo img{
    width: 100%;
}

#main-nav {
    float: right;
    margin: 15px 50px 0 0;
}

/* specifieke selectie menu lijst */
header nav ul li{
    float: left;
    margin: 10px;
}

header nav ul li a{
    font-size: 17px;
}

header nav ul li:hover{
    padding-top: 5px;
}


/* About Us */

#about{
    background-image: url("images/background/aboutus.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

#about h1{
    margin: 240px auto 0 auto ;
    font-size: 60px;
}
#about h2{
    margin: 0 auto 0 auto;
}

#about p{
    width: 1000px;
    margin:0 auto 0 auto;
}

#about img{
    width: 32px;
    margin-top: 80px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* 
img stukje vergroten door:
#about img:hover{ 
    transform: scale(1.1);
} 
*/
#about img:hover{
    opacity: 0.7;
}

/* WORK */

#work p{
    width: 1000px;
    margin:0 auto 0 auto;
}

/* DESIGN */

#design{
    background-color: rgb(232, 233, 233);
}
#projects{
    width: 900px;
    margin:0 auto 0 auto ;
}
#design p{
    width: 1000px;
    margin:0 auto 0 auto;
    text-align: center;
}
#guidelineslist{
    width: 397px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid  #929292;
    border-radius: 12px;
    list-style-type: square;
}